Security Enhanced Linux Reference Policy

# Layer: services

## Module: pingd

Interfaces

### Description:

Pingd of the Whatsup cluster node up/down detection utility.

### Interfaces:

pingd_admin( domain , role )

##### Summary

All of the rules required to administrate an pingd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

pingd_domtrans( domain )

##### Summary

Execute a domain transition to run pingd.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

pingd_manage_config( domain )

##### Summary

Create, read, write, and delete pingd etc configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

pingd_read_config( domain )

##### Summary

Read pingd etc configuration files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return